Subject: Re: ~ arg
From: [email-masked] (Michael Hirmke)

22 Feb 1998 11:40:59 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi \,

>Just found an interesting little problem: ~ maps to my home directory
>alright, but it just uses the name of my directory as a filename. I have
>HOME set to /homes/zow so when I do:
>cp foo.c ~
>it copies the file to a file named homeszow in the same directory. Do I
>have something set up wrong, is this a known problem (that someone possibly
>has a patch for?), or should I go wade through the bash source?

Are you sure, you have HOME=/homes/zow ?
I suppose it is HOME=\homes\zow instead.

>
>TIA,
>Terry

BYe.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".